.download_whitepaper-layout .pk-inner-content {
    max-width: 745px;
    margin-inline: auto;
	    margin-bottom: 40px;
}

.download_whitepaper-layout .pk-content {
    max-width: 705px;

}

.pk-page .download_whitepaper-layout h3,
.pk-page .download_whitepaper-layout h4,
.pk-page .download_whitepaper-layout h5 {
    font-size: var(--heading-md);
    font-weight: 500;
    line-height: 28px;
    margin-bottom: 4px;
}

.download_whitepaper-layout .pk-content p:has(+ ul) {
    margin-bottom: 0;
}

.download_whitepaper-layout .pk-content ul {
    padding-left: 1.7rem;
}

.download_whitepaper-layout .pk-button-group{
	margin-top: 40px;
	gap: 2.5rem;
}

.download_whitepaper-layout .pk-button-outline{
	padding: 0;
}
@media screen and (max-width: 768px) {
    .download_whitepaper-layout .pk-inner-content {
        margin-bottom: 30px;
    }
}
